.version.index /* version checker */
{
	color: #0000FE;
	background-color: #803BFF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 836px;
	min-height: 897.9999999999999px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 49px 94px 5.000000000000114px;
}

#u65-6
{
	z-index: 2;
	width: 325px;
	min-height: 53px;
	margin-left: 511px;
	position: relative;
}

#pu70-30
{
	width: 0.01px;
	margin-top: -6px;
}

#u70-30
{
	z-index: 8;
	width: 510px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u71-7
{
	z-index: 38;
	width: 322px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 513px;
}

#pu233
{
	width: 0.01px;
	margin-top: 27px;
}

#u233
{
	z-index: 112;
	width: 626px;
	height: 419px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("/images/image-kofi-annan-normal%20(active).jpg") no-repeat left top;
	background-size: contain;
}

#u233:hover
{
	width: 626px;
	height: 419px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("/images/image-kofi-annan-over.jpg") no-repeat left top;
	background-size: contain;
}

#pu245
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 627px;
}

#u245
{
	z-index: 113;
	width: 208px;
	height: 139px;
	position: relative;
	background: transparent url("/images/image-laura-michell-normal%20(active).jpg") no-repeat left top;
	background-size: contain;
}

#u245:hover
{
	width: 208px;
	height: 139px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("/images/image-laura-michell-over.jpg") no-repeat left top;
	background-size: contain;
}

#u257
{
	z-index: 114;
	width: 208px;
	height: 139px;
	margin-top: 1px;
	position: relative;
	background: transparent url("/images/image-kensington-rooms-normal%20(active).jpg") no-repeat left top;
	background-size: contain;
}

#u257:hover
{
	width: 208px;
	height: 139px;
	min-height: 0px;
	margin: 1px 0px 0px;
	background: transparent url("/images/image-kensington-rooms-over.jpg") no-repeat left top;
	background-size: contain;
}

#u269
{
	z-index: 115;
	width: 208px;
	height: 139px;
	margin-top: 1px;
	position: relative;
	background: transparent url("/images/image-westonbirt-normal%20(active).jpg") no-repeat left top;
	background-size: contain;
}

#u269:hover
{
	width: 208px;
	height: 139px;
	min-height: 0px;
	margin: 1px 0px 0px;
	background: transparent url("/images/image-westonbirt-over.jpg") no-repeat left top;
	background-size: contain;
}

#u219-18
{
	z-index: 94;
	width: 293px;
	min-height: 27px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	margin-left: 542px;
	margin-top: 6px;
	position: relative;
}

#u134-6
{
	z-index: 64;
	width: 204px;
	min-height: 27px;
	background-color: transparent;
	font-size: 19px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#pu114
{
	width: 0.01px;
	margin-top: 11px;
}

#u114
{
	z-index: 62;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u96
{
	z-index: 56;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u102
{
	z-index: 58;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u108
{
	z-index: 60;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu135-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 11px;
}

#u135-6
{
	z-index: 70;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u137-6
{
	z-index: 76;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u138-6
{
	z-index: 82;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u139-6
{
	z-index: 88;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u308-11
{
	z-index: 45;
	width: 484px;
	min-height: 52px;
	margin-left: 176px;
	margin-top: 66px;
	position: relative;
}

.html
{
	background-color: #EEEEEE;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 64px;
	padding-bottom: 64px;
}

